main .tp-product-title-2,main .tp-product-title-3 {
    font-size: 14px;
}
.mb-50 {
    margin-bottom: 10px;
}

.pb-30 {
    padding-bottom: 20px;
}
main .tp-product-details-title {
    font-size: 24px;
}
.tp-product-details-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 15px;
  color: #607D8B;
}

.tp-product-tag-5 span {
    font-size: 14px;
}

.product-whatsapp-order-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 20px;
    background-color: #5a6a36 !important;
    border-color: #5a6a36 !important;
    color: white !important;
    border-radius: 4px !important;
    text-decoration: none;
  }

.tp-product-category-thumb a img {
    max-height: 100%;
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.tp-header-style-primary {
    box-shadow: 0 2px 6px #010f1c0d;
    position: relative;
    z-index: 11
}

.cartmini__widget {
    height: calc(100vh - 530px);
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    scrollbar-width: none
}

.tp-mobile-item svg {
    width: 24px;
    height: 24px;
}

@media (max-width: 575px),only screen and (min-width:576px) and (max-width:767px),only screen and (min-width:768px) and (max-width:991px) {
    .tp-product-details-sticky-actions {
        bottom: 61px;
    }
  }

.tp-slider-btn .tp-btn {
    border: 1px solid #FFC107;
    animation-delay: .9s;
    animation-duration: 1s;
    background: #FFC107;
}

@media (max-width: 575px) {
    .tp-slider-thumb img {
        width:100%;
        margin-top: 10px;
    }
}

@media (max-width: 575px),only screen and (min-width:576px) and (max-width:767px) {
    .tp-slider-active .owl-item .tp-slider-item.tp-slider-height,.tp-slider-active-2 .owl-item .tp-slider-item.tp-slider-height,.tp-slider-active-3 .owl-item .tp-slider-item.tp-slider-height,.tp-slider-active-4 .owl-item .tp-slider-item.tp-slider-height,.tp-slider-active-5 .owl-item .tp-slider-item.tp-slider-height {
        height: 680px;
        max-height: 816px;
    }
}

.bb-product-attribute-swatch-list.visual-swatch .bb-product-attribute-swatch-display,.bb-product-attribute-swatch-list.visual-swatch .bb-product-attribute-text-display {
    display: block;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    position: relative;
    cursor: pointer
}

.tp-product-details-add-to-cart-btn {
    --tp-btn-color: var(--tp-common-black);
    font-size: 16px;
    color: var(--tp-btn-color);
    text-align: center;
    padding: 9px 30px;
    border: 1px solid #ffd814;
    background: #ffd814;
}

.tp-product-action-2 {
    position: absolute;
    left: 0;
    top: 27px;
    right: auto;
    bottom: auto;
    z-index: 1;
    visibility: hidden;
    opacity: 0
}